# Generated by rustyfi-packages - do not edit by hand.
# Index format: rustyfi-satyrographos registry.rs (`kind = "sparse"`).
description = "SATySFi Font Package for IBM Plex typeface"
author = "Mogami Shinichi <cmonaqa@gmail.com>"
license = "OFL-1.1"
homepage = "https://github.com/monaqa/satysfi-fonts-ibm-plex-sans-jp"
opam-package = "satysfi-fonts-ibm-plex-sans-jp"

[versions."1.0.0"]
tarball_url = "https://github.com/monaqa/satysfi-fonts-ibm-plex-sans-jp/archive/v1.0.0.tar.gz"
sha512 = "d0a3c3ac105e4525d14eb43e55e99bb01e974d1bb202cea11bf1e38cd13b0a6d99c8c065ca3e18a862d08cfeef9b3e364954da99bae0c0d87128c77c7e9a24d4"
source = "satyrographos"
